{
    "displayName": "Wahrscheinlichkeitsrechnung",
    "icon": "fa-percent",
    "description": "Die Wahrscheinlichkeitsrechnung hilft uns herauszufinden, wie wahrscheinlich ein Ereignis ist, z. B. beim Würfeln eine 6 zu bekommen. Dabei rechnet man, wie viele Möglichkeiten es gibt und wie oft ein bestimmtes Ergebnis vorkommen kann.",
    "relatedTopics": [
        "graphen-diagramme"
    ]
}